.nav-link{
	font-size:21px;
	padding:15px;
}
.nav-link:hover{
	background-color:white;
	color:#333 !important;
}
.footer{
	background-color:#efefef;
	padding:30px 10px;
}
.dark-footer{
	background-color:#045EAC;
	color:#fff;
}
.txtclr{
	color:#045EAC;
}
.tabs {
    list-style-type: none;
	padding:0;
	
}
.tabs li a{
	text-decoration:none;
	font-size:18px;
	color:#333;
}
.tabs li i{
	font-size:20px;
	padding:5px;
	background-color:#045EAC;
	color:#fff;
	margin-right:10px;
}
.tabs li{
	 top: 0;
	transition: 0.3s;
	border:1px solid #045EAC;
	border-radius:5px;
	margin-bottom:10px;
}
.tabs li:hover{
	  transform: translate(0, -5px);
}
marquee img{
	margin:0 10px;
}

.products div p {
	text-align:center;
	font-size:18px;
	padding:5px;
}